Source: r-cran-haven
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats, r-cran-tidyselect
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-haven
Vcs-Git: https://salsa.debian.org/edd/r-cran-haven.git
Homepage: https://cran.r-project.org/package=haven

Package: r-cran-haven
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-readr, r-cran-hms, r-cran-tibble, r-cran-forcats, r-cran-tidyselect
Description: GNU R package to import/export SPSS, Stata and SAS files
 The goal of 'haven' is import foreign statistical formats into R via
 the embedded 'ReadStat' C library.
